Sage Exchange 2.0 Mandatory Update May Fail On Windows Versions Prior To 7.0

You are here

1 post / 0 new
davefollmers
Sage Exchange 2.0 Mandatory Update May Fail On Windows Versions Prior To 7.0
Hi, Sage 100 uses an intermediate program known as Sage Exchange Desktop to manage credit card transactions. This is part of Sage 100’s PCI compliance to ensure that credit card information entered into Sage 100 is secure. Rather than store any credit card data inside of Sage 100 the program encrypts the data and sends it offsite for secure processing. Even if you are not processing credit cards within Sage 100, you may still be using Sage Exchange Desktop since it is required to manually store a customer credit card number in the Sage Vault. Sage have announced that Sage Exchange Desktop 1.0 will be sunset on June 2018. After that time all users will need to be updated to Sage Exchange Desktop 2.0. One concern is that only Sage 100 v2015+ are compatible with Sage Exchange Desktop 2.0. If you are on an earlier version you will need to upgrade prior to June 2018 to maintain functionality with Sage Exchange Desktop. Please help. Thanks! I didn't find the right solution from the Internet. References: http://www.s-consultsfsxdg.com/2017/06/20/sage-exchange-2-0-mandatory-update-may-fail-on-windows-versions-prior-to-7-0/ Promotional Advertising Campaign Examples